Kling Voices Summary
curl --request POST \
--url https://api.acedata.cloud/kling/voices \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "list",
"id": "<string>",
"page_num": 1,
"page_size": 30,
"async": true,
"callback_url": "<string>",
"voice_name": "<string>",
"voice_url": "<string>"
}
'import requests
url = "https://api.acedata.cloud/kling/voices"
payload = {
"action": "list",
"id": "<string>",
"page_num": 1,
"page_size": 30,
"async": True,
"callback_url": "<string>",
"voice_name": "<string>",
"voice_url": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
action: 'list',
id: '<string>',
page_num: 1,
page_size: 30,
async: true,
callback_url: '<string>',
voice_name: '<string>',
voice_url: '<string>'
})
};
fetch('https://api.acedata.cloud/kling/voices', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"success": true,
"task_id": "<string>",
"data": [
{
"id": "<string>",
"kind": "element",
"name": "<string>",
"description": "<string>",
"reference_type": "<string>",
"preset": true,
"voice_id": "<string>"
}
]
}API Reference
Kling Voices Summary
Kling Voices Description
POST
/
kling
/
voices
Kling Voices Summary
curl --request POST \
--url https://api.acedata.cloud/kling/voices \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "list",
"id": "<string>",
"page_num": 1,
"page_size": 30,
"async": true,
"callback_url": "<string>",
"voice_name": "<string>",
"voice_url": "<string>"
}
'import requests
url = "https://api.acedata.cloud/kling/voices"
payload = {
"action": "list",
"id": "<string>",
"page_num": 1,
"page_size": 30,
"async": True,
"callback_url": "<string>",
"voice_name": "<string>",
"voice_url": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
action: 'list',
id: '<string>',
page_num: 1,
page_size: 30,
async: true,
callback_url: '<string>',
voice_name: '<string>',
voice_url: '<string>'
})
};
fetch('https://api.acedata.cloud/kling/voices', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"success": true,
"task_id": "<string>",
"data": [
{
"id": "<string>",
"kind": "element",
"name": "<string>",
"description": "<string>",
"reference_type": "<string>",
"preset": true,
"voice_id": "<string>"
}
]
}Autorizzazioni
API token from https://platform.acedata.cloud
Corpo
application/json
Opzioni disponibili:
list, presets, retrieve, delete, create Kling Assets Platform Id
Intervallo richiesto:
1 <= x <= 1000Intervallo richiesto:
1 <= x <= 500Required string length:
1 - 20Kling Assets Voice Recording
Questa pagina è stata utile?

